liip_imagine:
  driver: gd
  loaders:
    default:
      flysystem:
        filesystem_service: mineseeker.media.storage
  cache: minio_cache
  resolvers:
    minio_cache:
      flysystem:
        filesystem_service: mineseeker.cache.storage
        root_url: '%env(MINIO_PUBLIC_URL)%/mineseeker/cache'
        cache_prefix: 'liip'
  filter_sets:
    avatar_thumb:
      quality: 85
      filters:
        thumbnail:
          size: [ 150, 150 ]
          mode: outbound
        strip: ~
